- args:
    relationship: dms_vehicles
    table:
      name: bodyshops
      schema: public
  type: drop_relationship
- args:
    relationship: bodyshop
    table:
      name: dms_vehicles
      schema: public
  type: drop_relationship
